Skip to main content

GnuTLS Security Restriction Bypass and Sensitive Information Disclosure vulnerability

Last Update Date: 8 Jun 2020 10:49 Release Date: 8 Jun 2020 2095 Views

RISK: Medium Risk

TYPE: Servers - Internet App Servers

TYPE: Internet App Servers

A vulnerability was identified in GnuTLS, a remote attacker could exploit this vulnerability to trigger remote code execution and obtain sensitive information on the targeted system.


Impact

  • Security Restriction Bypass
  • Information Disclosure

System / Technologies affected

  • GnuTLS versions prior to 3.6.14

 


Solutions

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor:
    GnuTLS 3.6.14 or later versions

 


Vulnerability Identifier


Source


Related Link